.m .sib-intro-1 {
    height: 373px;
}

.d .sib-intro-1 {
    height: 565px;
}

.m .sib-intro-1 .ss-bg {
    background-color: rgba(249, 247, 242, 1);
}

.d .sib-intro-1 .ss-bg {
    background-color: rgba(249, 247, 242, 1);
}

.d .sie-intro-1_0 {
    left: 634px;
    top: 154px;
    width: 381px;
    height: 258px;
}

.m .sie-intro-1_0 {
    left: 56px;
    top: 85px;
    width: 209px;
    height: 209px;
}

.d .sie-intro-1_0 .se-simple:hover {
}

.m .sie-intro-1_0 .se-simple:hover {
}

.d .sie-intro-1_0 .se-simple {
    background-color: rgba(249, 247, 242, 1);
}

.m .sie-intro-1_0 .se-simple {
    background-color: rgba(249, 247, 242, 1);
}

.d .sie-intro-1_1 {
    left: 674px;
    top: 353px;
    width: 245px;
    height: 20px;
}

.m .sie-intro-1_1 {
    left: 78px;
    top: 242px;
    width: 164px;
    height: 16px;
}

.d .sie-intro-1_1-text {
    color: rgba(163, 161, 143, 1);
    font-size: 11px;
    font-family: 'Nunito';
    font-weight: 500;
    font-style: normal;
}

.m .sie-intro-1_1-text {
    color: rgba(163, 161, 143, 1);
    font-size: 8px;
    text-align: left;
    font-family: 'Nunito';
    font-weight: 500;
    font-style: normal;
}

.d .sie-intro-1_2 {
    left: 674px;
    top: 244px;
    width: 271px;
    height: 22px;
}

.m .sie-intro-1_2 {
    left: 78px;
    top: 159px;
    width: 153px;
    height: 15px;
}

.d .sie-intro-1_2-text {
    color: rgba(46, 45, 44, 1);
    font-size: 13px;
}

.m .sie-intro-1_2-text {
    color: rgba(46, 45, 44, 0.8);
}

.d .sie-intro-1_3 {
    left: 674px;
    top: 279px;
    width: 106px;
    height: 18px;
}

.m .sie-intro-1_3 {
    left: 78px;
    top: 189px;
    width: 105px;
    height: 12px;
}

.d .sie-intro-1_3-text {
    color: rgba(46, 45, 44, 1);
    text-transform: uppercase;
    line-height: 1.3;
    letter-spacing: 0.14em;
    font-size: 16px;
    text-align: left;
    font-family: 'Iskry';
    font-weight: 400;
    font-style: normal;
}

.m .sie-intro-1_3-text {
    color: rgba(46, 45, 44, 1);
    text-transform: uppercase;
    line-height: 1.5;
    letter-spacing: 0.1em;
    font-size: 11px;
    text-align: left;
    font-family: 'Iskry';
    font-weight: 400;
    font-style: normal;
}

.d .sie-intro-1_3-text.se-rc a {
    color: rgba(46, 45, 44, 1);
    text-decoration: underline;
}

.d .sie-intro-1_3-text.se-rc a:hover {
    text-decoration: underline;
    color: rgba(46, 45, 44, 1);
    opacity: 0.8;
}

.m .sie-intro-1_3-text.se-rc a {
    color: rgba(46, 45, 44, 1);
    text-decoration: underline;
}

.m .sie-intro-1_3-text.se-rc a:hover {
    text-decoration: underline;
    color: rgba(46, 45, 44, 1);
    opacity: 0.8;
}

.d .sie-intro-1_4 {
    left: 674px;
    top: 302px;
    width: 172px;
    height: 46px;
}

.m .sie-intro-1_4 {
    left: 78px;
    top: 207px;
    width: 145px;
    height: 32px;
}

.d .sie-intro-1_4-text {
    color: rgba(46, 45, 44, 1);
    line-height: 1.5;
    font-size: 11px;
}

.m .sie-intro-1_4-text {
    color: rgba(46, 45, 44, 0.8);
    line-height: 1.2;
    font-size: 9px;
    text-align: left;
}

.d .sie-intro-1_5 {
    left: 674px;
    top: 224px;
    width: 82px;
    height: 17px;
}

.m .sie-intro-1_5 {
    left: 78px;
    top: 145px;
    width: 55px;
    height: 12px;
}

.d .sie-intro-1_5-text {
    color: rgba(46, 45, 44, 1);
    text-transform: uppercase;
    line-height: 1.3;
    letter-spacing: 0.14em;
    font-size: 16px;
    text-align: left;
}

.m .sie-intro-1_5-text {
    text-transform: uppercase;
    line-height: 1.5;
    letter-spacing: 0.1em;
    font-size: 11px;
    text-align: left;
}

.d .sie-intro-1_6 {
    left: 672px;
    top: 192px;
    width: 86px;
    height: 16px;
}

.m .sie-intro-1_6 {
    left: 76px;
    top: 125px;
    width: 62px;
    height: 13px;
}

.d .sie-intro-1_6-text {
    color: rgba(46, 45, 44, 0.8);
    text-transform: none;
    line-height: 0.9;
    letter-spacing: 0em;
    font-size: 18px;
    font-family: 'Cormorant Garamond';
    font-weight: 300;
    font-style: italic;
}

.m .sie-intro-1_6-text {
    color: rgba(46, 45, 44, 0.8);
    text-transform: none;
    line-height: 0.9;
    letter-spacing: 0em;
    font-size: 12px;
    font-family: 'Cormorant Garamond';
    font-weight: 300;
    font-style: italic;
}


.m .sib-new-canvas .ss-bg {
    background-color: rgb(238 237 234);
}

.d .sib-new-canvas .ss-bg {
    background-color: rgb(238 237 234);
}







/* the new page */


.d .se:has(.st-primary) {
    border-radius: 10px;
    box-shadow: none;
    opacity: 1;
    overflow: hidden;
}

.d .st-primary {
    padding: 10px 14px 10px 14px;
    border-width: 0px;
    border-color: rgba(252, 251, 249, 1);
    background-color: rgba(34, 34, 34, 1);
    background-image: none;
    border-radius: inherit;
    transition-duration: 0.5s;
}

.d .st-primary span {
    color: rgba(255, 255, 255, 1);
    font-family: 'Centra';
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    line-height: 1.8;
    transition-duration: 0.5s;
}

.d .se:has(.st-primary:hover), .d .se:has(.trigger-child-hovers:hover .st-primary) {
}

.d .st-primary.se-button:hover, .d .trigger-child-hovers:hover .st-primary.se-button {
    background-color: rgba(34, 34, 34, 1);
    background-image: none;
    transition-property: background-color, background-image;
}

.d .st-primary.se-button:hover span, .d .trigger-child-hovers:hover .st-primary.se-button span {
}

.m .se:has(.st-primary) {
    border-radius: 10px;
    box-shadow: none;
    opacity: 1;
    overflow: hidden;
}

.m .st-primary {
    padding: 10px 14px 10px 14px;
    border-width: 0px;
    border-color: rgba(252, 251, 249, 1);
    background-color: rgba(34, 34, 34, 1);
    background-image: none;
    border-radius: inherit;
}

.m .st-primary span {
    color: rgba(34, 34, 34, 1);
    font-family: 'Centra';
    font-weight: 400;
    font-style: normal;
    font-size: 11px;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    line-height: 1.8;
}

.d .se:has(.st-secondary) {
    border-radius: 10px;
    box-shadow: none;
    opacity: 1;
    overflow: hidden;
}

.d .st-secondary {
    padding: 10px 14px 10px 14px;
    border-width: 2px;
    border-color: rgba(34, 34, 34, 1);
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    border-radius: inherit;
    transition-duration: 0.5s;
}

.d .st-secondary span {
    color: rgba(34, 34, 34, 1);
    font-family: 'Centra';
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    line-height: 1.8;
    transition-duration: 0.5s;
}

.d .se:has(.st-secondary:hover), .d .se:has(.trigger-child-hovers:hover .st-secondary) {
}

.d .st-secondary.se-button:hover, .d .trigger-child-hovers:hover .st-secondary.se-button {
    border-color: rgba(34, 34, 34, 0.7);
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    transition-property: border-color, background-color, background-image;
}

.d .st-secondary.se-button:hover span, .d .trigger-child-hovers:hover .st-secondary.se-button span {
    color: rgba(34, 34, 34, 0.7);
    transition-property: color;
}

.m .se:has(.st-secondary) {
    border-radius: 10px;
    box-shadow: none;
    opacity: 1;
    overflow: hidden;
}

.m .st-secondary {
    padding: 10px 14px 10px 14px;
    border-width: 2px;
    border-color: rgba(34, 34, 34, 1);
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    border-radius: inherit;
}

.m .st-secondary span {
    color: rgba(34, 34, 34, 1);
    font-family: 'Centra';
    font-weight: 400;
    font-style: normal;
    font-size: 11px;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    line-height: 1.8;
}

.d .st-d-title {
    color: rgba(51, 51, 51, 1);
    line-height: 1.2;
    letter-spacing: 0em;
    font-size: 18px;
    text-align: left;
    font-family: 'Times';
    font-weight: 400;
    font-style: normal;
}

.d .st-d-title.se-rc a {
    color: rgba(51, 51, 51, 1);
}

.d .st-d-title.se-rc a:hover {
    text-decoration: underline;
    color: rgba(51, 51, 51, 1);
    opacity: 0.8;
}

.m .st-m-title {
    color: rgba(51, 51, 51, 1);
    line-height: 1.2;
    letter-spacing: 0em;
    font-size: 20px;
    text-align: left;
    font-family: 'Saol Display';
    font-weight: 400;
    font-style: normal;
}

.m .st-m-title.se-rc a {
    color: rgba(51, 51, 51, 1);
}

.m .st-m-title.se-rc a:hover {
    text-decoration: underline;
    color: rgba(51, 51, 51, 1);
    opacity: 0.8;
}


.m .sib-hero {
    height: 241px;
}

.d .sib-hero {
    height: 392px;
}

.m .sib-hero .ss-bg {
    background-color: rgba(255, 255, 255, 1);
}

.d .sib-hero .ss-bg {
    background-color: rgba(252, 251, 249, 0.85);
}

.d .sie-hero_0 {
    left: 532px;
    top: 244px;
    width: 137px;
    height: 22px;
    display: none;
}

.m .sie-hero_0 {
    left: 96px;
    top: 86px;
    width: 129px;
    height: 25px;
}

.d .sie-hero_0-text {
    color: rgba(252, 251, 249, 0.86);
    text-align: center;
}

.m .sie-hero_0-text {
    color: rgba(51, 51, 51, 0.8);
    font-size: 26px;
    text-align: center;
}

.d .sie-hero_1 {
    left: 411px;
    top: 279px;
    width: 379px;
    height: 32px;
    display: none;
}

.m .sie-hero_1 {
    left: 36px;
    top: 117px;
    width: 249px;
    height: 18px;
}

.d .sie-hero_1-text {
    color: rgba(34, 34, 34, 1);
    text-align: left;
}

.m .sie-hero_1-text {
    color: rgba(34, 34, 34, 1);
    line-height: 1.4;
    font-size: 22px;
    text-align: center;
    font-family: 'Times';
    font-weight: 400;
    font-style: normal;
}

.d .sie-hero_2 {
    left: 429px;
    top: 327px;
    width: 321px;
    height: 39px;
    display: none;
}

.m .sie-hero_2 {
    left: 39px;
    top: 145px;
    width: 243px;
    height: 30px;
}

.d .sie-hero_2-text {
    color: rgba(252, 251, 249, 0.7);
    text-align: center;
}

.m .sie-hero_2-text {
    color: rgba(128, 128, 128, 0.8);
    text-transform: none;
    letter-spacing: 0em;
    font-size: 9px;
    text-align: center;
}

.m .sib-meet-the-founder {
    height: 260px;
}

.d .sib-meet-the-founder {
    height: 377px;
}

.m .sib-meet-the-founder .ss-bg {
    background-color: rgba(252, 251, 249, 1);
}

.d .sib-meet-the-founder .ss-bg {
    background-color: rgba(252, 251, 249, 1);
}

.d .sie-meet-the-founder_0:hover {
    opacity: 0.5;
    transition-duration: 0.5s;
    transition-property: opacity;
}

.m .sie-meet-the-founder_0:hover {
    opacity: 0.5;
    transition-duration: 0.5s;
    transition-property: opacity;
}

.d .sie-meet-the-founder_0 {
    left: 764px;
    top: 111px;
    width: 289px;
    height: 16px;
    transition-duration: 0.5s;
    transition-property: opacity;
}

.m .sie-meet-the-founder_0 {
    left: 63px;
    top: 69px;
    width: 194px;
    height: 20px;
    transition-duration: 0.5s;
    transition-property: opacity;
}

.d .sie-meet-the-founder_0-text:hover {
}

.m .sie-meet-the-founder_0-text:hover {
}

.d .sie-meet-the-founder_0-text {
    font-size: 18px;
    text-align: center;
}

.m .sie-meet-the-founder_0-text {
    color: rgba(51, 51, 51, 1);
    font-size: 17px;
    text-align: center;
}

.d .sie-meet-the-founder_1 {
    left: 694px;
    top: 239px;
    width: 429px;
    height: 17px;
}

.m .sie-meet-the-founder_1 {
    left: 57px;
    top: 198px;
    width: 207px;
    height: 16px;
}

.d .sie-meet-the-founder_1-text {
    color: rgba(128, 128, 128, 0.8);
    text-transform: none;
    letter-spacing: 0.2em;
    font-size: 9px;
    text-align: center;
}

.m .sie-meet-the-founder_1-text {
    color: rgba(128, 128, 128, 0.8);
    text-transform: none;
    letter-spacing: 0.1em;
    font-size: 9px;
    text-align: center;
}

.d .sie-meet-the-founder_1-text.se-rc a {
    text-decoration: none;
}

.d .sie-meet-the-founder_1-text.se-rc a:hover {
    text-decoration: none;
    color: rgba(206, 200, 179, 1);
    opacity: 0.8;
}

.m .sie-meet-the-founder_1-text.se-rc a {
    text-decoration: none;
}

.d .sie-meet-the-founder_2 {
    left: 709px;
    top: 198px;
    width: 398px;
    height: 29px;
}

.m .sie-meet-the-founder_2 {
    left: 56px;
    top: 159px;
    width: 209px;
    height: 23px;
}

.d .sie-meet-the-founder_2-text {
    font-size: 28px;
    text-align: center;
}

.m .sie-meet-the-founder_2-text {
    font-size: 20px;
    text-align: center;
}

.d .sie-meet-the-founder_3 {
    left: 829px;
    top: 66px;
    width: 160px;
    height: 29px;
}

.m .sie-meet-the-founder_3 {
    left: 128px;
    top: 36px;
    width: 64px;
    height: 19px;
}

.d .sie-meet-the-founder_3-text {
    font-size: 28px;
    text-align: center;
}

.m .sie-meet-the-founder_3-text {
    font-size: 20px;
    text-align: center;
}

.d .sie-meet-the-founder_4 {
    left: 694px;
    top: 142px;
    width: 429px;
    height: 17px;
}

.m .sie-meet-the-founder_4 {
    left: 57px;
    top: 100px;
    width: 207px;
    height: 16px;
}

.d .sie-meet-the-founder_4-text {
    color: rgba(51, 51, 51, 0.7);
    text-align: center;
}

.m .sie-meet-the-founder_4-text {
    color: rgba(51, 51, 51, 1);
    text-transform: none;
    letter-spacing: 0em;
    font-size: 17px;
    text-align: center;
}

.d .sie-meet-the-founder_5 {
    left: 241px;
    top: 114px;
    width: 137px;
    height: 22px;
}

.m .sie-meet-the-founder_5 {
    left: 107px;
    top: 93px;
    width: 107px;
    height: 18px;
    display: none;
}

.d .sie-meet-the-founder_5-text {
    color: rgba(34, 34, 34, 0.86);
    text-align: center;
}

.m .sie-meet-the-founder_5-text {
    color: rgba(51, 51, 51, 0.8);
    font-size: 19px;
    text-align: center;
}

.d .sie-meet-the-founder_6 {
    left: 120px;
    top: 149px;
    width: 379px;
    height: 32px;
}

.m .sie-meet-the-founder_6 {
    left: 36px;
    top: 118px;
    width: 249px;
    height: 18px;
    display: none;
}

.d .sie-meet-the-founder_6-text {
    color: rgba(34, 34, 34, 1);
    text-align: left;
}

.m .sie-meet-the-founder_6-text {
    color: rgba(34, 34, 34, 1);
    line-height: 1.4;
    font-size: 22px;
    text-align: center;
    font-family: 'NESPQR';
    font-weight: 400;
    font-style: normal;
}

.d .sie-meet-the-founder_7 {
    left: 138px;
    top: 197px;
    width: 321px;
    height: 39px;
}

.m .sie-meet-the-founder_7 {
    left: 39px;
    top: 147px;
    width: 243px;
    height: 30px;
    display: none;
}

.d .sie-meet-the-founder_7-text {
    color: rgba(34, 34, 34, 0.7);
    text-align: center;
}

.m .sie-meet-the-founder_7-text {
    color: rgba(128, 128, 128, 0.8);
    text-transform: none;
    letter-spacing: 0em;
    font-size: 9px;
    text-align: center;
}